Subject: Re: [PATCH v9 16/23] x86/virt/seamldr: Install a new TDX module
From: Dave Hansen <[email-masked]>
To: [email-masked]

[Draft review generated by x86-maintainer-agent applying Dave_Hansen.txt
 rules to the v9 series.  Strip this banner before sending.]

Clean.  seamldr_install() is a four-line wrapper with the right
function-comment ("Call into P-SEAMLDR to install a TDX module
update").  RULE 2 satisfied.

Reviewed-by: Dave Hansen <[email-masked]>